prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include

Name: gsound
Description: GObject wrapper for libcanberra
Version: 1.0.2
Requires: 
Libs: -L${libdir} -lgsound
Cflags: -I${includedir}
